uuid: 0e70c379-0f22-450e-8075-0064ed1c3554
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.title_level
    - paragraphs.paragraphs_type.hero
  module:
    - options
id: paragraph.hero.title_level
field_name: title_level
entity_type: paragraph
bundle: hero
label: 'Title level'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
